Subject: [sfc] New Draft on KPI stamping

From: "Browne, Rory" <[email-masked]>
Date: Fri, 28 Oct 2016 11:55:31 +0000

Hi Folks

We have posted a new draft
https://tools.ietf.org/html/draft-browne-sfc-nsh-kpi-stamp-00

replacing
https://tools.ietf.org/html/draft-browne-sfc-nsh-timestamp-01

BR Rory
--------------------------------------------------------------
Intel Research and Development Ireland Limited
Registered in Ireland
Registered Office: Collinstown Industrial Park, Leixlip, County Kildare
Registered Number: 308263

This e-mail and any attachments may contain confidential material for the sole
use of the intended recipient(s). Any review or distribution by others is
strictly prohibited. If you are not the intended recipient, please contact the
sender and delete all copies.